Debian Bug report logs - #627141
ITP: manaplus -- Advanced client Evol for Online and The Mana World

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: andrei karas <akaras@inbox.ru>

Date: Wed, 18 May 2011 00:33:02 UTC

Owned by: Andrei Karas <akaras@inbox.ru>

Severity: wishlist

Merged with 627142

Fixed in version manaplus/1.3.4.14-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andrei Karas <akaras@inbox.ru>:
Bug#627141; Package wnpp. (Wed, 18 May 2011 00:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to andrei karas <akaras@inbox.ru>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Andrei Karas <akaras@inbox.ru>. (Wed, 18 May 2011 00:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: andrei karas <akaras@inbox.ru>
To: submit@bugs.debian.org
Subject: ITP: manaplus -- Advanced client Evol for Online and The Mana World
Date: Wed, 18 May 2011 04:29:06 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Andrei Karas <akaras@inbox.ru>
Severity: wishlist

* Package name    : manaplus
  Version         : 1.1.5.15
  Upstream Author : Andrei Karas <akaras@inbox.ru>
* URL             : http://manaplus.evolonline.org/
* License         : GPL v2
  Programming Lang: C++
  Description     : Advanced client for Evol Online and The Mana World and
other compatible servers

[Message part 2 (text/html, inline)]

Merged 627141 627142. Request was from Bart Martens <bartm@ravel.debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 06:48:15 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 627141: 658713 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Mon, 06 Feb 2012 11:33:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 627141: 660519 Request was from andrei karas <akaras@inbox.ru> to control@bugs.debian.org. (Wed, 22 Feb 2012 00:45:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andrei Karas <akaras@inbox.ru>:
Bug#627141; Package wnpp. (Tue, 06 Nov 2012 11:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guest One <theguestone@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andrei Karas <akaras@inbox.ru>. (Tue, 06 Nov 2012 11:27:06 GMT) Full text and rfc822 format available.

Message #16 received at 627141@bugs.debian.org (full text, mbox):

From: Guest One <theguestone@gmail.com>
To: 627141@bugs.debian.org
Date: Tue, 6 Nov 2012 12:23:06 +0100
[Message part 1 (text/plain, inline)]
Some news about inclusion of ManaPlus in official Debian repositories?
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 19 Feb 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Sat, 20 Apr 2013 15:03:15 GMT) Full text and rfc822 format available.

Notification sent to andrei karas <akaras@inbox.ru>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 15:03:15 GMT) Full text and rfc822 format available.

Message #23 received at 627141-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 627141-close@bugs.debian.org
Subject: Bug#627141: fixed in manaplus 1.3.4.14-1
Date: Sat, 20 Apr 2013 15:00:05 +0000
Source: manaplus
Source-Version: 1.3.4.14-1

We believe that the bug you reported is fixed in the latest version of
manaplus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627141@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated manaplus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 18 Apr 2013 12:49:18 +0200
Source: manaplus
Binary: manaplus manaplus-dbg manaplus-data
Architecture: source amd64 all
Version: 1.3.4.14-1
Distribution: unstable
Urgency: low
Maintainer: Andrei Karas <akaras@inbox.ru>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 manaplus   - Extended client for Evol Online and The Mana World
 manaplus-data - Extended client for Evol Online and The Mana World (data files)
 manaplus-dbg - Extended client for Evol Online and The Mana World (debugging sym
Closes: 627141
Changes: 
 manaplus (1.3.4.14-1) unstable; urgency=low
 .
   [ Andrei Karas ]
   * Initial release (Closes: #627141)
 .
   [ Patrick Matthäi ]
   * New upstream release.
Checksums-Sha1: 
 df08045929cb32e67c61045958a31febc6c0d828 2141 manaplus_1.3.4.14-1.dsc
 5831e965eb258ffca474a96f3d2dd6c22f9d0baf 6841308 manaplus_1.3.4.14.orig.tar.xz
 d4c1e9c75031e11e390f61023b7778448fc6cb43 20957 manaplus_1.3.4.14-1.debian.tar.gz
 1404e6b0cf1165b466ac68163551ebaa35aa696c 1187366 manaplus_1.3.4.14-1_amd64.deb
 3958a3ee814c87c5bc45552548acd59da0dc4530 17771026 manaplus-dbg_1.3.4.14-1_amd64.deb
 aa04a0452a85ca917ce3acdcf3527eedb37dea22 989870 manaplus-data_1.3.4.14-1_all.deb
Checksums-Sha256: 
 a4a119dc105eded1e1fbf608ad572fd038c4c291056c7f9c50aa955683f90034 2141 manaplus_1.3.4.14-1.dsc
 e331d31a2039b06e5f9ada2e0ee0215119cc7978e2146be73bb36272583e08e7 6841308 manaplus_1.3.4.14.orig.tar.xz
 750040e942328bd5bacc72faca63d0e506f4631c261ffbad062a22f89d59533c 20957 manaplus_1.3.4.14-1.debian.tar.gz
 d7e6d973270c09e7117ec207ce585902a12b2b5b59473e3c03bd9abb9c0875a7 1187366 manaplus_1.3.4.14-1_amd64.deb
 89f629f7cf9cb7c6ba3e9683038c53ac248f45fca46cb97691517fe73295342f 17771026 manaplus-dbg_1.3.4.14-1_amd64.deb
 2a579db91a2a5a09f82f027bd3ec921c595c6aa337fb11518136656d38f05890 989870 manaplus-data_1.3.4.14-1_all.deb
Files: 
 77c6e148f69e8497d799d204707b804c 2141 games optional manaplus_1.3.4.14-1.dsc
 c3ad7fe5ba951b76be21840a6a3f7072 6841308 games optional manaplus_1.3.4.14.orig.tar.xz
 c7d567e2c4b4c4503df1b9e0fcbd8e5b 20957 games optional manaplus_1.3.4.14-1.debian.tar.gz
 d0fb9f7847d5ebb8b8fb38a2cf14d63a 1187366 games optional manaplus_1.3.4.14-1_amd64.deb
 6970d259319a28724aa9727d215c3d36 17771026 debug extra manaplus-dbg_1.3.4.14-1_amd64.deb
 846c8087e9c1264f1f851d7b24016e4f 989870 games optional manaplus-data_1.3.4.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRb9NkAAoJEBLZsEqQy9jkaAAP/0e8wvorGXjYiH5zv6wX9h/k
6ySfzXZhpvXY+OqKAuDyMqyrx5ArVeSqZGLfLcl4jp09vW+JvgGMg8toXgRzzWd5
V2lAuLj8MLJnXjR3aCiYF7fClOpdnSsYGsubKEaRULuxx7mZ6YWmvWyFF+2QasZ8
lGhnqXuwmsmBtitCBDhOpuHN0SVCACmTzMuK7R2toO1RiCOzfutLAjNYulkvLX0f
SQeaM74w+odWYjly2KGYNZnH3nnKkT1Pb15wgugiOh68WLPBqM/IhdzSSRkGi8oc
KWC/JazCZzFP9D5Y4FMcTgUsr/SpnZMMxslRA3TVx8kB4YdRDvdp5Z/fWlooLqOt
fycbbrzFV8EaO4RBTqDfg09f4j2S4FizlK4bSHati1gyojeKAQcuj641SH0fSZ4f
TQHN64+4qo9kRic6ArEHprchzbKaFQj3lkKIokm7C2chNL8Kxq2egfQExLqvtp0s
CcF07QsNayOLE6q5kW4cUjOOK2Zg2wcWM6j1NAPjCnLc1Pd0b46trPo7QXsGEXDB
LyY/SJzwLTmao+dKsdKvLqXOJTRUEBZmxDG+uzlLrZ/Y12VunqNvkNXJofO/AsGa
HPcm9oyQxjs7HIfppHO81F2eEiP9TGj/VJ5n061xd1zI6Jpl4SCi94AUAfg6JUEx
ohNqg1/4JnI+R251Tl0g
=DTrr
-----END PGP SIGNATURE-----




Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Sat, 20 Apr 2013 15:03:16 GMT) Full text and rfc822 format available.

Notification sent to Andrei Karas <akaras@inbox.ru>:
Bug acknowledged by developer. (Sat, 20 Apr 2013 15:03:16 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 May 2013 07:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:11:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.